html{height:100%;}
#wrapper{font:62.5%/1.5em "Lucida Grande", "Lucida Sans Unicode", Verdana, Tahoma, Arial, sans-serif;border-left:.7em solid #669999;min-height:700px;margin:0;}
* html #wrapper {margin-right:-.7em;}
#header{height:10.9em;white-space:nowrap;background:#669999;margin:0;padding:1em 1em 1em 22em;}
#logo{width:900px;height:150px;float:top;}
#image{float:top;}
#header h1{font:small-caps normal 3.2em Georgia, "Times New Roman", Times, serif;color:#000;padding-top:0.5em;margin:0;}
#header p{letter-spacing:0.2em;font:small-caps normal 1.5em Georgia, "Times New Roman", Times, serif;}
#header p a{text-decoration:none;color:#000;}
#navigation{width:900px; float:top;clear:left;}
ul#navigation-primary{list-style-type:square;width:900px;background:#669999;margin:0;padding:1em 0 0;}
ul#navigation-primary li{display:inline;font-size:1.35em;border-right:1px solid gray;margin:0;padding:0;}
ul#navigation-primary li a{display:inline;font:Verdana Geneva, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#000;margin:0;padding:0.4em;}
ul#navigation-primary li a:hover{color:#000;background-color:#cccccc;}
#content{width:60em;padding-left:.180em; padding-top:1.2em;}
* html #content,* html #header{padding-left:.180em;}
h2{margin-top:0;padding-top:1em;font-size:2.4em; font-family : Verdana, Arial, Helvetica, sans-serif }
h3{font-size:1.3em; font-family : Verdana, Arial, Helvetica, sans-serif}
h4{font-size:1.0em; font-family : Verdana, Arial, Helvetica, sans-serif}
h5{font-size:0.8em; font-family : Verdana, Arial, Helvetica, sans-serif}
#content p,#content li,#content dl{font-family : Verdana, Arial, Helvetica, sans-serif;font-size:10pt;line-height:1.1em;margin-bottom:0.7em;text-align:left}
#content ul{margin-left:30;margin-top:5;margin-bottom:5;padding:0;}
#content img{margin-top:0.2em;}
#content a{text-decoration: underline; color:669999}
#content a:hover{text-decoration: underline; color:red}
hr#copyright-separator{border:0;border-top:0.1em solid #ccc;margin-top:4em;width:20%;}
#copyright{color:#ccc;text-align:center;font-size:0.8em;}
h3.news{font-size:1.3em;color:#999;}
html,body,#container{height:100%;margin:0;}
#container{margin-left:.176em}
* html,* html body,* html #container{}
.url-separate{font-weight:bold;padding-left:5em;}

.tabborder { border-collapse: 	collapse;
			 border:			1px solid red;
	  }
	  
body ol {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 10pt;
  font-weight: normal;
  color : #000000;
  margin-top: 0;
  padding-top: 0;
}

.subtle {color:#999;font-size:smaller}
 
.verse {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size  : 12pt;
   color 	  : #8B4513;
   font-weight: bold;
 }
 .verse_small {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size  : 10pt;
   color 	  : #8B4513;
   font-weight: normal;
 }
 .verse_ref {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size  : 9pt;
   color   	: 	#8B4513;
   text-align: right;
 }
 
.text_big {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 12pt;
  font-weight: bold;
  color : #009999;
  margin-top: 0;
  padding-top: 0;
}

.text {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 10pt;
  font-weight: normal;
  color : #000000;
  margin-top: 0;
  padding-top: 0;
}

.quote {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 10pt;
  font-style: italic;
  color : #000000;
  margin-top: 0;
  padding-left: 1em;
  padding-right: 1em;
}
.border td {
  background-color:#FFF;
  border:1px solid black;
  padding:5px;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 10pt;
  font-weight: normal;
}
table { border-collapse: collapse 
}